<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="BT BPP" group="Bluetooth" checked="False">
    <Tip>Allows you to print to bluetooth-enabled printers</Tip>
    <Guid type="p">c7f840e6-4c2e-40a8-8676-c9dca31ceebd</Guid>
    <OEMVersion>1.1</OEMVersion>
    <OEMDate>2/10/2008</OEMDate>
    <AppVersion>1.6.3.0.R4</AppVersion>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>No2Chem</OEMAuthor>
    <AppAuthorURL>http://www.htc.com/</AppAuthorURL>
  </Item>
</Items>